Computer Security
[EN] no-pyccku

Asterisk RTP DoS
SecurityVulns ID:10434
Threat Level:
Description:Crash on RTP comfort noise payload processing.
Affected:ASTERISK : Asterisk 1.2
 DIGIUM : Asterisk 1.4
 ASTERISK : Asterisk 1.6
CVE:CVE-2009-4055 (rtp.c in Asterisk Open Source 1.2.x before 1.2.37, 1.4.x before, 1.6.0.x before, and 1.6.1.x before; Business Edition B.x.x before B.2.5.13, C.2.x.x before C.2.4.6, and C.3.x.x before C.3.2.3; and s800i 1.3.x before allows remote attackers to cause a denial of service (daemon crash) via an RTP comfort noise payload with a long data length.)
Original documentdocumentASTERISK, AST-2009-010: RTP Remote Crash Vulnerability (01.12.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod